Get Clients by Organization
curl --request GET \
--url https://eu-gcp-api.vg-stuff.com/v3/orgs/{orgId}/clients \
--header 'Authorization: Bearer <token>'import requests
url = "https://eu-gcp-api.vg-stuff.com/v3/orgs/{orgId}/clients"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eu-gcp-api.vg-stuff.com/v3/orgs/{orgId}/clients', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"data": "<array>",
"total": 123,
"totalPages": 123,
"currentPage": 123
}{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Orgs
Get Organization Clients
Retrieve a list of clients (workspaces) belonging to a specific organization
GET
/
orgs
/
{orgId}
/
clients
Get Clients by Organization
Returns all client workspaces within the organization. You must have organization admin access.
Clients represent individual workspaces or teams within your organization structure.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
⌘I
